/*
-----------------------------------------------
support.sas.com template downloads.css  
Demos & Downloads application styles
author:   Paul Tidball
version:  04/17/12
----------------------------------------------- */

#leftcolumn {
	border: 0 solid red;
	float: left;
	left: 0;
	margin: 0 0 25px;
	padding: 0 0 0 0.5em;
	width: 200px;
}
#rightcolumn {
	float: right;
	margin: 0;
	padding: 0 15px 0 0;
	width: 196px;
	height: 100%;
	display: none;
}
#middlecolumn {
	margin: 0 0 0 210px;
	padding: 0 3em 3em 2em;
	min-height: 440px;
	visibility: hidden;
}
ul {
	margin-bottom: 0.5em;
	margin-left: 0em;
	margin-top: 0.25em;
}
#middlecolumn h1 {
	color: #003366;
	font-size: 1.4em;
	font-weight: bold;
	margin: 10px 0 10px;
	padding: 0;
}
#middlecolumn h2 {
 color: color: #333333;
	font-size: 120%;
	line-height: 130%;
	margin: 10px 0 10px;
}
.errorMessage {
	font-weight: bold;
	font-size: 1.2em;
	color: #ff6600;
}
/* BreadCrumb styles */

 #dnBreadCrumb ul {
	padding-left: 0px;
	margin-left: 0px;
}
#dnBreadCrumb li {
	list-style-type: none;
	list-style-image:none;
	color: dark-gray;
	font-size: .9em;
	display: inline;
	background-image: url(/images/breadcrumbullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	padding-right: 10px;
	font-weight: bold;
}
#dnBreadCrumb li.firstCrumb {
	background-image: none;
	padding-left: 0px;
}
#dnBreadCrumb li a {
	text-decoration: none;
	color: #0066CC;
	font-weight: bold;
}
.ui-widget {
	font-size: 1.0em;
}
ul.pkglist li {
	max-width: 760px;
	white-space: wrap;
	font-style: italic;
}
ul.pkglist li a {
	padding-right: 15px;
}
/* Category List Styles */



ul.firstGroup {
	font-size: 1.0em;
	color: #073266;
	font-weight:bold;
	list-style-type:none;
	padding-left: 0px;
}
ul.twoColumns {
	width: 50em;
	margin-bottom:20px;
	overflow:hidden;
	font-size: .9em;
	list-style-type:none;
	padding-left: 10px;
}
ul.twoColumns li {
	width: 22em;
	float:left;
	display:inline;
	list-style-type:none;
	background-image: url(/images/demosdownloads/4x4_blue.gif);
	background-position: 0 4px;
	background-repeat: no-repeat;
	padding: 0 0 0 1.2em; /* left padding moves the text away from the bullet */
}
ul.twoColumns br {
	clear: left;
}


ul.vertColumns li {
	list-style-type:none;
	background-image: url(/images/demosdownloads/4x4_blue.gif);
	background-position: 0 4px;
	background-repeat: no-repeat;
	padding: 0 0 0 1.2em; /* left padding moves the text away from the bullet */
}

ul.vertColumns div.column {
	width: 22em; 
	display: inline-block; 
	vertical-align:text-top;
	min-width: 22em;
}

/* Styles for Package View */

#pkTitle {
	text-align: left;
	padding-bottom: 5px;
}
#pkDownloadTable {
	padding-top: 20px;
	padding-bottom: 20px;
}
table.downloadList {
	padding: 0px;
	margin: 0px;
	border: 1px solid #000000;
}
table.downloadList th {
	padding: 5px 5px 5px 5px;
	background-color:  #013E81;
	/*background-color: #006DAA;*/

	color: white;
	font-size: .9em;
	font-weight: bold;
}
table.downloadList th.fh {
	padding: 5px 5px 5px 5px;
	background-color:  #d0cfcf;
	color: black;
	font-size: 1.0em;
	font-weight: bold;
	font-size: 12px;
}
table.downloadList tr {
	background-color: #ffffff;
}
table.downloadList tr.c2 {
	background-color: #e8e6e6;
}
table.downloadList td {
	padding: 5px 10px 5px 10px;
	color: #000000;
	font-size: .95em;
	text-align: center;
}
div.license {
	text-align: left;
	font-size: .95em;
}
div.license h4 {
	font-size: .95em;
	font-weight: bold;
}
div.license p.trademark {
	border: 1px solid #c0c0c0;
	padding: 5px 5px 5px 5px;
	font-size: .9em;
}
#legalnum {
	float: right;
	font-size: .9em;
	font-style: italic;
}
div.dialogText {
	margin: 18px;
	padding: 10px;
	border: 1px solid #606060;
	text-align: left;
	overflow-x: auto;
}
#authCode {
	text-align: right;
	padding-top: 15px;
	padding-right: 5px;
	color: #606060;
	font-size: .8em;
	font-style: italic;
}

div.fileinfo {
  	margin: 20px 80px 20px 80px;
  	padding: 10px 10px 10px 10px;
  	background-color: #f0f0f0;
  	border: 1px solid #606060;
  }

/*

/* jquery ui overrides */

/*

*/

/* A class used by the jQuery UI CSS framework for their dialogs. */

.ui-front {
	z-index:70000 !important; /* The default is 100. !important overrides the default. */
}
/* tabs */

.ui-tabs .ui-tabs-nav {
	padding: 0;
}
.ui-tabs-nav {
	background: url("/images/elements/tabs/tabs-border.png") repeat-x scroll left bottom transparent;
	display: block;
	height: 24px;
	list-style: none outside none;
	margin: 0;
	padding: 0 0 0 0;
	border: none;
}
.ui-tabs {
	border: 0 !important;
}
#tabs .ui-state-default,  .ui-widget-content .ui-state-default,  .ui-widget-header .ui-state-default {
	border: 1px solid #727171;
	background: -moz-linear-gradient(bottom, #333333 1%, #d4d4d4 12%); /* FF3.6+ *//*background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#d4d4d4)); /* Chrome,Safari4+ */

	/*background: -webkit-linear-gradient(top, #ffffff 1%,#d4d4d4 100%); /* Chrome10+,Safari5.1+ */

	/*background: -o-linear-gradient(top, #ffffff 1%,#d4d4d4 100%); /* Opera 11.10+ */

	/*background: -ms-linear-gradient(top, #ffffff 1%,#d4d4d4 100%); /* IE10+ */

	/*background: linear-gradient(to bottom, #ffffff 1%,#d4d4d4 100%); /* W3C */

}
#tabs .ui-state-default a,  .ui-state-default a:link,  .ui-state-default a:visited {
	color: #333333;
	text-decoration: none;
}
#tabs .ui-state-hover,  
#tabs .ui-widget-content .ui-state-hover,  
#tabs .ui-widget-header .ui-state-hover,  
#tabs .ui-state-focus,  
#tabs .ui-widget-content .ui-state-focus,  
#tabs .ui-widget-header .ui-state-focus {
	border: 1px solid #223e7d;
	background: -moz-linear-gradient(bottom, #ffffff 30%, #dfe0df 100%) 50% 50% repeat-x;
	font-weight: bold;
	color: #ffffff;
}
#tabs .ui-state-hover a,  .ui-state-hover a:hover {
	color: #333333;
	text-decoration: none;
}
#tabs .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	border: 1px solid #727171;
	font-weight: bold;
	color: #6190fa;
	background: -moz-linear-gradient(bottom, #ffffff 1%, #dfe0df 100%); /* FF3.6+ *//*background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(50%,#757575)); /* Chrome,Safari4+ */



	/*background: -webkit-linear-gradient(top, #ffffff 1%,#757575 100%); /* Chrome10+,Safari5.1+ */



	/*background: -o-linear-gradient(top, #ffffff 1%,#757575 100%); /* Opera 11.10+ */



	/*background: -ms-linear-gradient(top, #ffffff 1%,#757575 100%); /* IE10+ */



	/*background: linear-gradient(to bottom, #ffffff 1%,#757575 100%); /* W3C */ }
#tabs .ui-state-active a,  .ui-state-active a:link,  .ui-state-active a:visited {
	color: #003B76;
	text-decoration: none;
}
#tabs .ui-widget :active {
	outline: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	margin-bottom: 0px;
}
.ui-tabs .ui-tabs-nav li {
	padding-bottom: 1px;
	border-bottom: 0px !important;
}
.ui-tabs .ui-tabs-nav li a {
	padding: .19em 1em;
}
.ui-widget-content a {
	color: #0066CC;
}
